<!doctype html>
<!--[if lt IE 7]> <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang="en"> <![endif]-->
<!--[if IE 7]>    <html class="no-js lt-ie9 lt-ie8" lang="en"> <![endif]-->
<!--[if IE 8]>    <html class="no-js lt-ie9" lang="en"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en"> <!--<![endif]-->
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">

	<title>iKat Kiosk Security Tool | File System Links</title>
	<meta name="description" content="Access the a kiosk's local filesystem using iKat, the premier kiosk security tool.">

	<meta name="viewport" content="width=device-width">

	<link rel="stylesheet" href="/css/style.css">
	
	<script src="js/libs/modernizr-2.5.3-respond-1.1.0.min.js"></script>
</head>
<body class="inner-page">

<div id="body-wrapper">

	<!--This header would be better off as an include, so you don't
		have to update it in every file if you change a link-->
	<div id="header-container">
		<div id="header" class="wrapper clearfix">
			<div class="header-copy">
				<div class="inner-banner">
					<h1 id="title">iKat VI</h1>
					<h4 class="subtitle"><a href="index.html">&larr; Return home</a></h4>
				</div>
				<div class="inner-links">
					<p><strong>Download iKat:</strong> <a href="">Windows</a> // <a href="">OS X</a> // <a href="">Android</a> // <a href="">iOS</a> // <a href="">Portable</a> // <a href="">PhotoKAT</a></p>
					<p><strong>iKat Tools:</strong> <a href="page_recon.html">Reconnaisance</a> // <a href="page_filesystem.html">File System Links</a> // <a href="page_dialogs.html">Common Dialogs</a> // <a href="page_handlers.html">URI/File Handlers</a> // <a href="page_plugins.html">Browser Plugins</a> // <a href="page_firefox.html">Firefox Resources</a> // <a href="page_tools.html">iKat Tools</a> // <a href="page_crash.html">Crash a Kiosk</a></p>

				</div>
			</div>
			
		</div>
	</div><!-- #header-container -->
	
	
	<div id="main-container" class="clearfix">
		<div id="main" class="wrapper clearfix">
			<div class="main-content">
				<h1>File System Links</h1>
				<p>Access the local filesystem to reveal useful files and directories. <em>Note that some of these tools require Javascript; if you've ended up on this page, it may be because your device doesn't support Javascript. Instead, try one of the Download links at the top of the page.</em></p>
				
				<div class="inner-function">
					<h2>HREF File System Links</h2>
					<p>Each of these links will attempt to access the local filesystem. Links include useful files and directories.
</p>
					<iframe src="functions/filesystemlinks.html" scrolling="auto" width="100%" >
						<em>iFrames not supported on this device. Try downloading iKat instead, using one of the links at the top of the page.</em>
					</iframe>
				</div><!--.inner-function-->
				
				<div class="inner-function">
					<h2>iFrame File System Links</h2>
					<p>Each of the iFrames below will attempt to access the local filesystem. Remote websites are typically not prohibited to link to the local filesystem, thanks to some additions made to the browser security model (circa 2003). </p>
					<iframe src="functions/frames-info.html" scrolling="auto" width="100%" >
						<em>iFrames not supported on this device. Try downloading iKat instead, using one of the links at the top of the page.</em>
					</iframe>
				</div><!--.inner-function-->
				
				<div class="inner-function clearfix">
					<h2>Manual Entry File System Links</h2>
					<p>Modern browsers disallow any interaction between security zones (Such as the Internet & Local System). Because of this iKAT is unable to reliably provide clickable links into your filesystem, or to local URI handlers. As a user in front of a Kiosk you are capable of accessing all zones, and can access the local file system by typing in URLs yourself.</p>

<p>The following URLs should be entered into your browsers URL entry bar by hand.
This method will only work if you have a URL entry bar.</p>
					<iframe src="functions/manualentry.html" scrolling="auto" width="100%" >
						<em>iFrames not supported on this device. Try downloading iKat instead, using one of the links at the top of the page.</em>
					</iframe>
				</div><!--.inner-function-->
							
			</div><!--.main-content-->		
			
		</div> <!-- #main -->
		<div class="footer-top"></div>
	</div> <!-- #main-container -->

	<div id="footer-container">
		<div id="footer" class="wrapper">
			<p class="copyright">&copy;2012 Paul Craig // paul at ha.cked.net<br /></p>

			<p class="credits"><strong>Credits</strong><br />
			Illustration // <a href="http://vivienmasters.com/">Vivien Masters</a><br />
			Website design // <a href="http://melaniewilke.com">Melanie Wilke</a><br /></p>
		</div>
	</div>

</div>

<script src="//ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
<script>window.jQuery || document.write('<script src="js/libs/jquery-1.7.2.min.js"><\/script>')</script>

<script src="js/script.js"></script>


</body>
</html>
